/* You can add global styles to this file, and also import other style files */
.avatarFrameoffline {
    background: rgba(254,254,254,1);
    background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(49%, rgba(209,209,209,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(100%, rgba(226,226,226,1)));
    background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%);
    background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%);
    background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%);
    background: linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );    
    text-align: center;
    padding: 5%;
    border-radius: 10px;
    border: 1px solid white;
    display: inline-block;
}
.center {
    text-align: center !important;
}
.marto15 {
    margin-top: 15px;
}
.marbo15 {
    margin-bottom: 15px;
}
.generalContent {
    margin-top: 56px;
}

.avatarFrameonline {
    background: rgba(55,237,0,1);
    background: -moz-linear-gradient(top, rgba(55,237,0,1) 0%, rgba(55,237,0,0.64) 49%, rgba(60,242,43,0.4) 82%, rgba(63,245,66,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(55,237,0,1)), color-stop(49%, rgba(55,237,0,0.64)), color-stop(82%, rgba(60,242,43,0.4)), color-stop(100%, rgba(63,245,66,1)));
    background: -webkit-linear-gradient(top, rgba(55,237,0,1) 0%, rgba(55,237,0,0.64) 49%, rgba(60,242,43,0.4) 82%, rgba(63,245,66,1) 100%);
    background: -o-linear-gradient(top, rgba(55,237,0,1) 0%, rgba(55,237,0,0.64) 49%, rgba(60,242,43,0.4) 82%, rgba(63,245,66,1) 100%);
    background: -ms-linear-gradient(top, rgba(55,237,0,1) 0%, rgba(55,237,0,0.64) 49%, rgba(60,242,43,0.4) 82%, rgba(63,245,66,1) 100%);
    background: linear-gradient(to bottom, rgba(55,237,0,1) 0%, rgba(55,237,0,0.64) 49%, rgba(60,242,43,0.4) 82%, rgba(63,245,66,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37ed00', endColorstr='#3ff542', GradientType=0 );
text-align: center;
padding: 5%;
border-radius: 10px;
display: inline-block;
-webkit-box-shadow: 3px 3px 21px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 3px 3px 21px 1px rgba(0,0,0,0.75);
box-shadow: 3px 3px 21px 1px rgba(0,0,0,0.75);
}
.disblo {
    display: block !important;
}
.marbo5 {
    margin-bottom: 5px;
}
.pato45 {
    padding-top: 45px;
}
input[type="file"] {
    display: none;
}
.custom-file-upload {
    background: rgba(235,233,249,1);
    background: -moz-linear-gradient(top, rgba(235,233,249,1) 0%, rgba(216,208,239,0.89) 50%, rgba(206,199,236,0.88) 51%, rgba(193,191,234,0.77) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,233,249,1)), color-stop(50%, rgba(216,208,239,0.89)), color-stop(51%, rgba(206,199,236,0.88)), color-stop(100%, rgba(193,191,234,0.77)));
    background: -webkit-linear-gradient(top, rgba(235,233,249,1) 0%, rgba(216,208,239,0.89) 50%, rgba(206,199,236,0.88) 51%, rgba(193,191,234,0.77) 100%);
    background: -o-linear-gradient(top, rgba(235,233,249,1) 0%, rgba(216,208,239,0.89) 50%, rgba(206,199,236,0.88) 51%, rgba(193,191,234,0.77) 100%);
    background: -ms-linear-gradient(top, rgba(235,233,249,1) 0%, rgba(216,208,239,0.89) 50%, rgba(206,199,236,0.88) 51%, rgba(193,191,234,0.77) 100%);
    background: linear-gradient(to bottom, rgba(235,233,249,1) 0%, rgba(216,208,239,0.89) 50%, rgba(206,199,236,0.88) 51%, rgba(193,191,234,0.77) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebe9f9', endColorstr='#c1bfea', GradientType=0 );
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    border: 1px solid #c1bfea;
}
.shaker {
    animation: shake .5s;
    animation-iteration-count: infinite;
}
@keyframes shake {
    0% { transform: translate(1px, 1px) rotate(0deg); }
    10% { transform: translate(-1px, -2px) rotate(-1deg); }
    20% { transform: translate(-3px, 0px) rotate(1deg); }
    30% { transform: translate(3px, 2px) rotate(0deg); }
    40% { transform: translate(1px, -1px) rotate(1deg); }
    50% { transform: translate(-1px, 2px) rotate(-1deg); }
    60% { transform: translate(-3px, 1px) rotate(0deg); }
    70% { transform: translate(3px, 1px) rotate(-1deg); }
    80% { transform: translate(-1px, -1px) rotate(1deg); }
    90% { transform: translate(1px, 2px) rotate(0deg); }
    100% { transform: translate(1px, -2px) rotate(-1deg); }
  }